/*==========  Mobile First Method  ==========*/

/* Small Devices, Tablets */
@media only screen and (min-width: 768px) {



    /* section */
    article.section-text {
        padding: 85px 65px 85px;
    }

    /* footer */

    .site-footer {
        padding: 30px 50px;
    }

    .footer-div p {
        font-size: 0.9em;
    }

    .footer-div {
        border-right: 2px solid #571c20;
        margin-top: 0;
        margin-bottom: 0;
    }


    .footer-div:after {
        position: absolute;
        right: -5.5px;
        top: 43%;
        width: 10px;
        height: 18px;
        background-color: transparent;
        display: block;
        content: "\25C6";
        color: #571c20;
    }
    .footer-div:last-child {
        border-right: none;
    }
    .footer-div:last-child:after {
        display: none;
    }

    .footer-title {
        text-align: inherit;
    }

    .footer-div p i {
        float: right;
    }

    /*Widget */
    .dallal-contact.contact-phone {
        text-align: left;
        margin: auto;
        max-width: none;
    }

    /* Modal */
    .modal-body {
        padding-right: 30px;
        padding-left: 30px;
    }

    /* cocktail */
    .para-image {
        margin-top: 0;
        left: calc(50% - 200px);
    }

    #rest-modal .modal-dialog {
        margin: auto;
    }

    .cocktails-div {
        width: 85%;
        margin: auto;
    }

    /* Galleries */
    .galleries-div {
        width: 85%;
        margin: auto;
    }

    .gallery-div {
        padding-bottom: 0px;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-header {
        float: right;
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

}

/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) {

    /* menu */

    .navbar{
        padding-top: 30px;
    }

    .language-switcher {
        margin: 0;
    }

    .navbar.sticky {
        padding-top: 30px;
        padding-bottom: 10px;
    }

    .navbar-header {
        float: left;
    }

    .navbar-collapse.collapse {
        display: block!important;
        height: auto!important;
        padding-bottom: 0;
        overflow: visible!important;
    }

    .navbar-toggle {
        display: none;
    }


    .nav > .menu-item, .nav > .menu-item > a {
        display: inline;
    }

    .menu-primary {
        text-align: center;
    }

    .nav > li > a::after {
        left: 15%;
        width: 70%;
    }

    .sticky .menu-primary {
        text-align: left;
        padding-left: 67px;
    }


    .sticky .upper-buttons {
        float: right;
        padding-right: 95px;
        padding-left: 0;
    }


    /* upper header */
    .upper-buttons {
        float: left;
        padding-left: 95px;
        z-index: 3;
        position: relative;
    }

    .language-switcher {
        float: right;
        padding-right: 95px;
        display: inherit;
        margin-bottom: 0;
    }

    .social-navigation {
        display: inherit;
        z-index: 1;
        float: right;
        margin-right: -83px;
        margin-top: 100px;
        margin-bottom: -205px;
        position: relative;
    }

    .logo-div {
        padding-top: 0;
    }
}

/* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px) {

}


